map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: Rachel Holt
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: Felix Stargazer
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Tiff Raffens
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7aa20e22-5486-47cc-ae5a-add51d37cf72
  playerICName: Silas Starpassenger
  playerOOCName: Bakageyama
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: Mike Banks
  playerOOCName: Banae
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Commander Psi
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 9d850f12-92c3-4221-85e8-77e3a9bd4d00
  playerICName: Junco
  playerOOCName: Cooper02
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: Niima-Aleeto
  playerOOCName: CowOnClorox
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9313a489-eee6-401b-aa79-e676ab7fc01d
  playerICName: Moth-Fibion
  playerOOCName: DaedraWolf
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e734315a-3adf-4155-b9fe-4d18831337e2
  playerICName: Diz-Geelah
  playerOOCName: dizzi
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7504df9c-7994-4c49-b12e-ab822c387863
  playerICName: Xalant Draco
  playerOOCName: DragonTamer9001
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8fa9fefa-c9b5-4219-8b43-c6439fcbe1a9
  playerICName: Spills-The-Tea
  playerOOCName: Dt_Prismo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b3e78e87-c996-4f47-9420-54ba83de2dd4
  playerICName: Roberto S Caro
  playerOOCName: Frank_Grand
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1ae111a6-2ba2-4f65-a2e2-965984f11454
  playerICName: Poisons-The-Chems
  playerOOCName: GoGoRoboto
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 1ae111a6-2ba2-4f65-a2e2-965984f11454
  playerICName: Tarsus Finlay
  playerOOCName: GoGoRoboto
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molyb Stargazer
  playerOOCName: heartofgoldfish
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 52ce5f38-8462-4727-9d0c-286f151abd61
  playerICName: Avelaina Firefly
  playerOOCName: Kittygyat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62e1e761-2e9d-4266-b92e-3d1e739dad9b
  playerICName: AI
  playerOOCName: Lasamoure
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: Alicia Bousum
  playerOOCName: LillianIndustries
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Agent Romeo
  playerOOCName: Local_dumbass
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: dbc4584f-3894-45a8-a4c1-8109adbd3e90
  playerICName: Daphne Nightwish
  playerOOCName: Maplyz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 725f98b0-b675-4789-a1f9-cc03b51e27f8
  playerICName: Vara-Parash
  playerOOCName: McBugs
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: b9d79c2f-4224-483e-ae34-6169bc8614cd
  playerICName: Luis Dawkins
  playerOOCName: northerndakotas
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1a411baf-1fef-4010-a4ee-13bcdcc7c74f
  playerICName: Lindsay Northey
  playerOOCName: nuclearbongrip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Hamlet (572)
  playerOOCName: OsterGuard
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Marley Andersen
  playerOOCName: OsterGuard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f13bb6b6-b159-4e91-b1a6-4ab6ebe108a1
  playerICName: Benjamin Stone
  playerOOCName: Radial
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Medicare's-The-Tide
  playerOOCName: Sharquisha
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9ee438d3-4d2c-404e-b03b-613b9e6a9f11
  playerICName: Obscura Arucsbo
  playerOOCName: Shirleehee
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 07d212e4-326e-47e1-b108-eb66612dd7a9
  playerICName: Shreds-The-Licks
  playerOOCName: Solardjent
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 297a96df-68d8-4d0a-a635-d1e43e40cd71
  playerICName: Benny Matthews
  playerOOCName: Spotty16
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b76274a4-743a-4e99-b6c8-b8cb65bdba8e
  playerICName: Fal Kun
  playerOOCName: swcfalcon
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 8b436ea1-41d9-4ae5-8244-38462a2d6a90
  playerICName: Operator Charlie
  playerOOCName: TheSpookyRabbit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b78b803d-45f1-47d2-b2cc-53ccd82d98ad
  playerICName: The Trav of Gnomes
  playerOOCName: Travgnome
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 27d598cd-8a15-400a-a5a4-420f2915cc25
  playerICName: Joey Filmore
  playerOOCName: Tuna224
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 4b11e4ed-542b-4b10-95ad-dbdde554520b
  playerICName: Valerie Noore
  playerOOCName: Valannor
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5f64e84c-30d3-4750-be9f-59ee21935294
  playerICName: Kane Osteen
  playerOOCName: Vallug
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77ed7dc2-40a3-49f5-9342-b8bb4e6d0909
  playerICName: Olivia Lemongrass
  playerOOCName: VividWisp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 73f22cfa-bc66-48e4-8250-b2b33de6f429
  playerICName: Cheya Kepplinger
  playerOOCName: Xeri
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ef38c829-42ab-409e-ba55-808b662635aa
  playerICName: Colby Williams
  playerOOCName: Zeus2133
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Psi[/color] ([color=gray]cloudyskies[/color])

  - [color=White]Agent Romeo[/color] ([color=gray]Local_dumbass[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]TheSpookyRabbit[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 81799
endTick: 12008804
duration: 00:37:57.8643888
fileCount: 594
size: 90350313
uncompressedSize: 666094324
endTime: 4.15:11:33.0330399
...
